/*
	variable naming rules:
	color-* -- color value
	fz-* -- font-size value
	fw-* -- font-weight value
	ff-* -- font-family value
	fs-* -- font-style value
	*-color -- color of specific element
	*-bg -- background of specific element
	...
*/
/* sizes */
/* container */
/* colors */
/* shadow */
/* border radius */
/* text */
/* text xs */
/* transitions */
@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Lighter"), local("Roboto-Lighter"), url("/local/assets/fonts/Roboto/Roboto Lighter.woff2") format("woff2"), url("/local/assets/fonts/Roboto/Roboto Lighter.woff") format("woff");
}
@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"), url("/local/assets/fonts/Roboto/Roboto.woff2") format("woff2"), url("/local/assets/fonts/Roboto/Roboto.woff") format("woff");
}
@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"), local("Roboto-Bold"), url("/local/assets/fonts/Roboto/Roboto Bold.woff2") format("woff2"), url("/local/assets/fonts/Roboto/Roboto Bold.woff") format("woff");
}
*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input[type=text],
input[type=number],
input[type=email],
input[type=tel],
input[type=password],
input[type=search],
input[type=date],
textarea {
  -webkit-appearance: none;
  -moz-appearance: textfield;
  appearance: none;
}

input,
button,
select,
textarea {
  margin: 0;
}

legend {
  padding: 0;
  margin: 0;
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  -webkit-appearance: none;
          appearance: none;
  margin: 0;
}

::-webkit-details-marker {
  display: none;
  opacity: 0;
}

::-webkit-search-cancel-button {
  -webkit-appearance: none;
          appearance: none;
}

input::-ms-clear {
  display: none;
}

button::-moz-focus-inner {
  border: none;
}

button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  padding: 0;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: inherit;
  line-height: inherit;
  outline: none;
  background: transparent;
}

img {
  border: none;
  font-size: 14px;
  line-height: 20px;
}

iframe {
  border: none;
}

html,
body {
  margin: 0;
  padding: 0;
}

body.ios,
body.ios * {
  cursor: pointer;
}

.touch * {
  outline: none;
}

main {
  display: block;
}

a {
  transition: color 0.15s;
  text-decoration: none;
}

/* --- selection --- */
::-moz-selection {
  background: #00aeef;
  color: #fff;
}
::selection {
  background: #00aeef;
  color: #fff;
}

/* --- basic --- */
body {
  color: #333;
  background: #fff;
  font: 400 16px/24px Roboto, Arial, Helvetica, sans-serif;
  position: relative;
  overflow-x: auto;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.page-main {
  flex: 1 1 auto;
}

/* --- Vue --- */
[v-cloak] {
  display: none;
}

/* --- container --- */
.container {
  max-width: 1360px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

.container--free {
  max-width: none;
}

/* --- overlay --- */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  visibility: hidden;
  background: rgba(0, 0, 0, 0.75);
  opacity: 0;
  transition: 0.25s;
  z-index: 100;
}

.overlay.open,
.state--modal-open .overlay,
.state--modal-loading .overlay {
  opacity: 1;
  visibility: visible;
}

/* --- scroll lock --- */
.state--lock {
  overflow: hidden;
}

/* --- tab behavior --- */
.tab-behavior:not(.open) {
  display: none;
}

/* --- icons --- */
.svg-sprite {
  display: block;
  width: 0;
  height: 0;
  opacity: 0;
  pointer-events: none;
}

.svg-icon {
  display: inline-block;
  vertical-align: middle;
}

.test-scrollbar {
  max-height: 200px;
  overflow-y: auto;
}

.scrollbar::-webkit-scrollbar {
  width: 10px;
  border-radius: 5px;
}

.scrollbar::-webkit-scrollbar-track {
  background-color: transparent;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}

.scrollbar::-webkit-scrollbar-thumb {
  background-color: #666;
  outline: none;
  border-radius: 5px;
}

.scrollbar {
  scrollbar-width: thin;
}

@media (max-width: 1023px) {
  /* --- blocks --- */
  .container {
    padding: 0 12px;
  }

  /* --- overlay --- */
  .state--catalog-aside-open .overlay,
.state--mobile-nav-open .overlay {
    opacity: 1;
    visibility: visible;
  }
}
/* --- text --- */
h1,
.h1 {
  font: 700 48px/56px Roboto, Arial, Helvetica, sans-serif;
  text-transform: none;
  letter-spacing: normal;
  margin: 32px 0;
}

h2,
.h2 {
  font: 700 42px/48px Roboto, Arial, Helvetica, sans-serif;
  text-transform: none;
  letter-spacing: normal;
  margin: 0;
}

h3,
.h3 {
  font: 700 26px/30px Roboto, Arial, Helvetica, sans-serif;
  text-transform: none;
  letter-spacing: normal;
  margin: 0;
}

h4,
.h4 {
  font: 700 24px/30px Roboto, Arial, Helvetica, sans-serif;
  text-transform: none;
  letter-spacing: normal;
  margin: 0;
}

h5,
.h5 {
  font: 700 16px/24px Roboto, Arial, Helvetica, sans-serif;
  text-transform: none;
  letter-spacing: normal;
  margin: 0;
}

.text-strong {
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
}

.text-small {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.text-smaller {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

b {
  font-weight: 700;
}

.font-base {
  font: 400 16px/24px Roboto, Arial, Helvetica, sans-serif;
}

.link,
.text-guide a {
  color: #00aeef;
  cursor: pointer;
  border: none;
  text-decoration: none;
  transition: 0.15s;
  outline-offset: 1px;
  outline: none;
}
@media (any-hover: hover) {
  .link:hover,
.text-guide a:hover {
    color: #04a;
    border: none;
    text-decoration: none;
  }
  .state--focus-enabled .link:focus,
.state--focus-enabled .text-guide a:focus {
    outline: 1px dashed;
    outline-offset: 1px;
  }
}
.link:active,
.text-guide a:active {
  color: #04a;
}

ul,
ol,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}

.blockquote,
blockquote {
  padding: 0 0 0 12px;
  border-left: 4px solid #00aeef;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  margin: 25px 0;
}
.blockquote a,
blockquote a {
  color: #00aeef;
}

.video-block {
  position: relative;
  background: #ccc;
}

.video-block::after {
  content: "";
  display: block;
  padding-top: 56.25%;
}

.video-block iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.blockquote:first-child,
blockquote:first-child,
.table-scroller:first-child {
  margin-top: 0;
}

.blockquote:last-child,
blockquote:last-child,
.table-scroller:last-child {
  margin-bottom: 0;
}

hr,
.hr {
  border: none;
  margin: 20px 0;
  border-top: 1px solid #ccc;
}

.hr--lg {
  margin: 60px 0;
}

.text-guide {
  font-size: 16px;
  line-height: 24px;
}

.text-guide h1,
.text-guide .h1 {
  margin: 20px 0;
  clear: both;
}

.text-guide h2,
.text-guide .h2,
.text-guide h3,
.text-guide .h3,
.text-guide h4,
.text-guide .h4,
.text-guide h5,
.text-guide .h5 {
  margin: 24px 0;
  clear: both;
}

.text-guide h2 {
  color: #2159a8;
}

.text-guide ul,
.text-guide ol {
  margin: 20px 0;
}

.text-guide ul > li,
.text-guide ol > li {
  margin: 0 0 8px;
  vertical-align: top;
  padding-left: 20px;
  position: relative;
}

.text-guide li > ul:first-child,
.text-guide li > ol:first-child {
  margin-top: 8px;
}

.text-guide ul > li::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 4px;
  height: 4px;
  background-color: #00aeef;
  border-radius: 50%;
}

.text-guide ol {
  counter-reset: ol;
}

.text-guide ol > li {
  counter-increment: ol;
}

.text-guide ol > li::before {
  content: counter(ol) ".";
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 900;
  font-size: 16px;
  line-height: 24px;
  color: #00aeef;
}

.text-guide img {
  display: block;
  max-width: 100%;
  margin: 20px 0;
}

.text-guide img[align=left],
.text-guide img[align=right] {
  max-width: 50%;
}

.text-guide img[align=left] {
  margin: 0 20px 20px 0;
  float: left;
}

.text-guide img[align=right] {
  margin: 0 0 20px 20px;
  float: right;
}

.text-guide table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 20px 0;
  font-size: 14px;
  line-height: 20px;
  width: 100%;
}

.table-scroller {
  max-width: 100%;
  overflow: auto;
  margin: 20px 0;
}

.table-scroller table {
  margin: 0;
}

.text-guide td,
.text-guide th {
  border: 1px solid #bbb;
  transition: background-color 0.15s ease;
  padding: 10px 20px;
  border-collapse: collapse;
  vertical-align: top;
  text-align: left;
}

.text-guide th {
  background: #ccc;
}

.text-guide thead {
  font-weight: 700;
}

.text-guide tbody tr:hover td {
  background-color: #ccc;
}

.text-guide iframe {
  max-width: 100%;
}

.text-guide video {
  max-width: 100%;
  margin: 32px 0;
  border-radius: 8px;
  display: block;
}

.text-guide .video-block {
  margin: 40px 0;
}

.text-guide h1:first-child,
.text-guide .h1:first-child,
.text-guide h2:first-child,
.text-guide .h2:first-child,
.text-guide h3:first-child,
.text-guide .h3:first-child,
.text-guide h4:first-child,
.text-guide .h4:first-child,
.text-guide h5:first-child,
.text-guide .h5:first-child,
.text-guide p:first-child,
.text-guide ul:first-child,
.text-guide ol:first-child,
.text-guide table:first-child,
.text-guide blockquote:first-child,
.text-guide .video-block:first-child {
  margin-top: 0;
}

.text-guide h1:last-child,
.text-guide .h1:last-child,
.text-guide h2:last-child,
.text-guide .h2:last-child,
.text-guide h3:last-child,
.text-guide .h3:last-child,
.text-guide h4:last-child,
.text-guide .h4:last-child,
.text-guide h5:last-child,
.text-guide .h5:last-child,
.text-guide p:last-child,
.text-guide ul:last-child,
.text-guide ol:last-child,
.text-guide table:last-child,
.text-guide blockquote:last-child,
.text-guide .video-block:last-child {
  margin-bottom: 0;
}

.info-banner {
  position: relative;
  border-right: 8px;
}

.info-banner::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}

/* --- blackout --- */
.blackout {
  color: #fff;
}

.text-guide p {
  margin: 16px 0 32px;
}

.text-guide p {
  margin: 16px 0 32px;
}

.text-guide p {
  margin: 16px 0 32px;
}

.main .text-guide p {
  font-size: 18px;
  line-height: 26px;
}

.text-guide small {
  font-style: italic;
  font-size: 16px;
  line-height: 24px;
}

@media (max-width: 1279px) {
  .hr--lg {
    margin: 40px 0;
  }
}
@media (max-width: 1023px) {
  /* --- text --- */
  h1,
.h1 {
    font: 700 28px/36px Roboto, Arial, Helvetica, sans-serif;
    text-transform: none;
    letter-spacing: normal;
    margin: 0;
  }

  h2,
.h2 {
    font: 700 24px/30px Roboto, Arial, Helvetica, sans-serif;
    text-transform: none;
    letter-spacing: normal;
    margin: 0;
  }

  h3,
.h3 {
    font: 700 22px/30px Roboto, Arial, Helvetica, sans-serif;
    text-transform: none;
    letter-spacing: normal;
    margin: 0;
  }

  h4,
.h4 {
    font: 700 20px/28px Roboto, Arial, Helvetica, sans-serif;
    text-transform: none;
    letter-spacing: normal;
    margin: 0;
  }

  h5,
.h5 {
    font: 700 16px/24px Roboto, Arial, Helvetica, sans-serif;
    text-transform: none;
    letter-spacing: normal;
    margin: 0;
  }

  .text-strong {
    font-size: 18px;
    line-height: 26px;
  }

  .text-small {
    font-size: 14px;
    line-height: 20px;
  }

  .text-guide {
    font-size: 16px;
    line-height: 24px;
  }

  .text-guide .h1,
.text-guide h1 {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .text-guide ul > li,
.text-guide ol > li {
    margin-bottom: 20px;
  }

  .text-guide img,
.text-guide img[align=left],
.text-guide img[align=right] {
    max-width: 100%;
    float: none;
    margin: 20px 0;
  }

  .blockquote,
blockquote {
    padding: 0 0 0 8px;
    font-size: 16px;
    line-height: 24px;
    margin: 12px 0;
  }

  .text-guide video {
    margin: 24px 0;
    width: 100%;
  }

  img.info-banner__img {
    margin: 0;
  }

  .main .text-guide p {
    font-size: 16px;
    line-height: 24px;
  }

  .text-guide p {
    margin-bottom: 24px;
  }

  .text-guide small {
    font-size: 14px;
    line-height: 22px;
  }
}
@media (max-width: 639px) {
  .hr--lg {
    margin: 20px 0;
  }
}
/* --- buttons --- */
.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  height: 45px;
  padding: 0 20px;
  max-width: 100%;
  border: none;
  border-bottom: 1px solid #08628c;
  border-radius: 8px;
  color: #fff;
  background: #00aeef;
  font: 400 16px/24px Roboto, Arial, Helvetica, sans-serif;
  letter-spacing: normal;
  text-align: center;
  text-overflow: ellipsis;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  outline: none;
  transition: 0.15s;
  cursor: pointer;
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

@media (any-hover: hover) {
  .btn:hover {
    background: #08628c;
  }
}
.state--focus-enabled .btn:focus::after {
  opacity: 0.75;
}

.btn:active {
  background: #08628c;
}

.btn.btn.btn--disabled,
.btn.btn:disabled {
  cursor: not-allowed;
  background: #bbb;
}

.guideline__head {
  margin: 40px 0;
}

.guideline-block {
  margin: 60px 0;
}

.guideline-block__head {
  margin-bottom: 24px;
}

.guideline-block__head-inner {
  padding-bottom: 20px;
  border-bottom: 1px solid #bbb;
}

.guideline-color-list__item {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.guideline-color-list__item:last-child {
  margin-bottom: 0;
}

.guideline-color-list__item-color {
  flex: 0 0 auto;
  width: 40px;
  height: 40px;
  border: 1px solid #ccc;
  margin-right: 10px;
}

.guideline-color-list__item-label {
  flex: 1 1 auto;
}

.guideline-element {
  margin: 20px 0;
}

.fade-enter-active,
.fade-leave-active {
  transition: 0.15s;
}

.fade-enter,
.fade-leave-to {
  opacity: 0;
}

.dropdown-enter-active,
.dropdown-leave-active {
  transform: translate3d(0, 0, 0) scaleY(1);
  transform-origin: center top;
  transition: 0.15s;
}

.dropdown-enter,
.dropdown-leave-to {
  transform: translate3d(0, 0, 0) scaleY(0);
  opacity: 0;
}

.dropdown-inner-enter-active,
.dropdown-inner-leave-active {
  transition: 0.15s;
}

.dropdown-inner-enter,
.dropdown-inner-leave-to {
  opacity: 0;
}

.fc:first-child,
.flc:first-child {
  margin-top: 0;
}

.lc:last-child,
.flc:last-child {
  margin-bottom: 0;
}

.fcc.fcc {
  margin-top: 0;
}

.lcc.lcc {
  margin-bottom: 0;
}

.flcc.flcc {
  margin-top: 0;
  margin-bottom: 0;
}

.hidden {
  display: none;
}

.visible {
  display: block;
}

.visible-ib {
  display: inline-block;
}

.visible-f {
  display: flex;
}

.visible-if {
  display: inline-flex;
}

.visible-inline {
  display: inline;
}

.visible-table {
  display: table;
}

.visible-tc {
  display: table-cell;
}

.toggle-when-open-parent.open .hidden-when-open {
  display: none;
}

.toggle-when-open-parent:not(.open) .hidden-when-not-open {
  display: none;
}

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

.clear {
  clear: both;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

@media (max-width: 1279px) {
  .hidden-md {
    display: none;
  }

  .visible-md {
    display: block;
  }

  .visible-md-inline {
    display: inline;
  }

  .visible-md-f {
    display: flex;
  }

  .visible-md-if {
    display: inline-flex;
  }

  .visible-md-ib {
    display: inline-block;
  }

  .visible-md-table {
    display: table;
  }

  .visible-md-tc {
    display: table-cell;
  }
}
@media (max-width: 1023px) {
  .hidden-sm {
    display: none;
  }

  .visible-sm {
    display: block;
  }

  .visible-sm-inline {
    display: inline;
  }

  .visible-sm-f {
    display: flex;
  }

  .visible-sm-if {
    display: inline-flex;
  }

  .visible-sm-ib {
    display: inline-block;
  }

  .visible-sm-table {
    display: table;
  }

  .visible-sm-tc {
    display: table-cell;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none;
  }

  .visible-xs {
    display: block;
  }

  .visible-xs-f {
    display: flex;
  }

  .visible-xs-if {
    display: inline-flex;
  }

  .visible-xs-inline {
    display: inline;
  }

  .visible-xs-ib {
    display: inline-block;
  }

  .visible-xs-table {
    display: table;
  }

  .visible-xs-tc {
    display: table-cell;
  }
}
@media (max-width: 639px) {
  .hidden-2xs {
    display: none;
  }

  .visible-2xs {
    display: block;
  }

  .visible-2xs-f {
    display: flex;
  }

  .visible-2xs-if {
    display: inline-flex;
  }

  .visible-2xs-inline {
    display: inline;
  }

  .visible-2xs-ib {
    display: inline-block;
  }

  .visible-2xs-table {
    display: table;
  }

  .visible-2xs-tc {
    display: table-cell;
  }
}
@media (max-width: 479px) {
  .hidden-3xs {
    display: none;
  }

  .visible-3xs {
    display: block;
  }

  .visible-3xs-f {
    display: flex;
  }

  .visible-3xs-if {
    display: inline-flex;
  }

  .visible-3xs-inline {
    display: inline;
  }

  .visible-3xs-ib {
    display: inline-block;
  }

  .visible-3xs-table {
    display: table;
  }

  .visible-3xs-tc {
    display: table-cell;
  }
}
@media (max-width: 379px) {
  .hidden-4xs {
    display: none;
  }

  .visible-4xs {
    display: block;
  }

  .visible-4xs-f {
    display: flex;
  }

  .visible-4xs-if {
    display: inline-flex;
  }

  .visible-4xs-inline {
    display: inline;
  }

  .visible-4xs-ib {
    display: inline-block;
  }

  .visible-4xs-table {
    display: table;
  }

  .visible-4xs-tc {
    display: table-cell;
  }
}
img.mob-img,
.slick-slide img.mob-img {
  display: none;
}

@media (max-width: 1023px) {
  img.desktop-img,
.slick-slide img.desktop-img {
    display: none;
  }

  img.mob-img,
.slick-slide img.mob-img {
    display: block;
  }
}
.checkbox {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.checkbox__input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.checkbox__label {
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  transition: color 0.15s;
  color: #111;
}

.checkbox__label a {
  margin-left: 4px;
}

.no-touch .checkbox:hover .checkbox__label {
  color: #00aeef;
}

.no-touch .checkbox__label a:hover {
  color: #04a;
}

.checkbox__icon {
  position: relative;
  top: 1px;
  flex: 0 0 auto;
  height: 20px;
  width: 20px;
  margin-right: 12px;
  color: transparent;
  transition: color 0.15s;
}

.checkbox__input:checked ~ .checkbox__icon {
  color: #00aeef;
}

@media (max-width: 1023px) {
  .checkbox__label {
    line-height: 24px;
  }
}
@media (max-width: 767px) {
  .checkbox {
    align-items: flex-start;
  }
}
.cover-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.cover-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.cover-block {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.empty-box {
  display: flex;
  align-items: center;
  padding-top: 82px;
}

.empty-box__action {
  margin-top: 32px;
}

.empty-box__banner-img {
  max-height: 524px;
  max-width: 524px;
  object-fit: contain;
}

.empty-box__content {
  max-width: 500px;
  margin-right: 100px;
}

.empty-box__title {
  font-size: 48px;
  line-height: 56px;
  font-weight: 700;
}

@media (max-width: 1023px) {
  .empty-box {
    flex-direction: column-reverse;
    padding-top: 32px;
  }

  .empty-box__action {
    margin-top: 20px;
  }

  .empty-box__banner {
    margin-bottom: 32px;
  }

  .empty-box__banner-img {
    max-height: 140px;
  }

  .empty-box__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 100%;
    margin-right: 0;
  }

  .empty-box__title {
    font-size: 30px;
    line-height: 38px;
    text-align: center;
  }
}
.footer {
  background: #00aeef;
  color: #fff;
}

.footer__content {
  display: flex;
  justify-content: space-between;
  padding: 30px 0;
}

.footer__col {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer__col:last-child {
  align-items: flex-end;
}

.footer__logo {
  display: inline-flex;
  margin-bottom: 24px;
  transition: opacity 0.15s;
}

.footer__logo-img {
  height: 56px;
  width: 143px;
}

.no-touch .footer__logo:hover {
  opacity: 0.9;
}

.footer__copy {
  font-size: 14px;
  line-height: 20px;
}

.footer__row {
  display: flex;
  align-items: center;
}

.footer__label {
  margin-right: 32px;
}

.footer__policy {
  font-size: 14px;
  line-height: 20px;
  text-decoration: underline;
  margin-right: 32px;
  color: #fff;
}

.no-touch .footer__policy:hover {
  opacity: 0.9;
}

.footer__dev {
  font-size: 14px;
  line-height: 20px;
}

.footer__dev-link {
  color: #fff;
  text-decoration: underline;
}

.no-touch .footer__dev-link:hover {
  opacity: 0.9;
}

.footer__partners {
  display: flex;
  font-size: 16px;
  line-height: 20px;
}

.footer__partners-label {
  margin-right: 32px;
}

.footer__partners-link {
  transition: opacity 0.15s;
}

.no-touch .footer__partners-link:hover {
  opacity: 0.9;
}

@media (max-width: 1023px) {
  .footer__content {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 16px 0 24px;
  }

  .footer__col {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 24px;
  }

  .footer__col:last-child {
    align-items: center;
    margin-bottom: 0;
  }

  .footer__logo {
    margin-bottom: 12px;
  }

  .footer__copy {
    font-size: 12px;
    line-height: 18px;
  }

  .footer__row {
    flex-direction: column;
    align-items: center;
    margin-bottom: 12px;
  }

  .footer__row:last-child {
    margin-bottom: 0;
  }

  .footer__label {
    margin: 0 0 20px;
  }

  .footer__policy {
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 12px;
  }

  .footer__dev {
    font-size: 12px;
    line-height: 18px;
  }

  .footer__partners {
    flex-direction: column;
    align-items: center;
    margin-bottom: 24px;
  }

  .footer__partners-label {
    margin: 0 0 20px;
  }

  .footer__partners-link {
    transition: opacity 0.15s;
  }
}
.form {
  max-width: 600px;
  box-shadow: 0 0 24px rgba(0, 0, 0, 0.15);
  padding: 60px 72px;
  margin: 72px auto 0;
}

.form__title {
  color: #2159a8;
  margin: 0 0 12px;
  font-size: 36px;
  line-height: 46px;
}

.form__article {
  font-weight: 300;
  margin: 12px 0 32px;
}

.form__dual-field {
  display: flex;
  margin: 32px 0;
}

.form__dual-field-item {
  flex: 0 1 50%;
  margin-right: 24px;
}

.form__dual-field-item:last-child {
  margin-right: 0;
}

.form__field {
  margin-bottom: 24px;
}

.form__field:last-child {
  margin-bottom: 0;
}

.form__field-label {
  margin-bottom: 4px;
  color: #000;
  font-weight: 700;
}

.form__field-label-required {
  color: #f00;
  padding-left: 3px;
}

.form__field-input-area {
  position: relative;
  display: flex;
  align-items: center;
  padding: 12px;
}

.form__field-input-frame {
  z-index: 0;
  border: 1px solid #bbb;
  border-radius: 8px;
  transition: border-color 0.15s;
}

.form__field-input {
  flex: 1 1 auto;
  width: calc(100% - 28px);
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  border: 0;
  outline: none;
  z-index: 2;
  padding: 0;
}

.form__field-input::-webkit-input-placeholder {
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  color: #bbb;
}

.form__field-input::-ms-input-placeholder {
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  color: #bbb;
}

.form__field-input::placeholder {
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  color: #bbb;
}

.no-touch .form__field:hover .form__field-input-frame {
  border-color: #666;
}

.form__field-input-btn {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  margin-left: 10px;
  color: #bbb;
  transition: color 0.15s;
  cursor: pointer;
  z-index: 2;
}

.no-touch .form__field-input-btn:hover {
  color: #666;
}

.form__field-input-btn-icon {
  display: none;
  height: 18px;
  width: 22px;
}

.form__field-input[type=password] ~ .form__field-input-btn .form__field-input-btn-icon--pass,
.form__field-input[type=text] ~ .form__field-input-btn .form__field-input-btn-icon--text {
  display: inline;
}

.form__link {
  font-size: 16px;
  line-height: 19px;
  color: #00aeef;
}

.no-touch .form__link:hover {
  color: #2159a8;
}

.form__actions {
  display: flex;
  align-items: center;
  margin-top: 24px;
}

.form__action {
  margin-right: 32px;
}

.form__action:last-child {
  margin-right: 0;
}

.form__field-error {
  font-weight: 300;
  font-size: 14px;
  line-height: 21px;
  margin-top: 4px;
  color: #e2231a;
}

.form__field.error .form__field-input-frame {
  border-color: #e2231a;
}

.no-touch .form__field.error:hover .form__field-input-frame {
  border-color: #e2231a;
}

.form__logo-success {
  margin-bottom: 16px;
}

.form__logo-success-icon {
  height: 44px;
  width: 44px;
  color: #00aeef;
}

.form__field-note {
  font-weight: 300;
  font-size: 14px;
  line-height: 21px;
  margin-top: 4px;
  color: #757575;
}

@media (max-width: 1023px) {
  .form {
    max-width: 100%;
    box-shadow: none;
    padding: 20px 0 0;
    margin: 0;
  }

  .form__title {
    margin: 0 0 16px;
    font-size: 28px;
    line-height: 36px;
  }

  .form__article {
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    margin: 16px 0;
  }

  .form__dual-field {
    flex-direction: column;
    margin: 16px 0;
  }

  .form__dual-field-item {
    flex: 0;
    margin: 0 0 16px;
  }

  .form__dual-field-item:last-child {
    margin: 0;
  }

  .form__field-input-area {
    padding: 12px;
  }

  .no-touch .form__link:hover {
    color: #2159a8;
  }

  .form__action {
    margin-right: 24px;
  }
}
.gallery {
  max-width: 100%;
  width: 100%;
  position: relative;
  margin: 40px 0 72px;
}
.gallery .slick-prev {
  left: -32px;
}
.gallery .slick-next {
  left: auto;
  right: -32px;
}
.gallery ul > li::before {
  display: none;
}
.gallery ul > li, .gallery ol > li {
  margin: 0 2px;
  padding: 0;
}
.gallery .slick-dots li button {
  background-color: #ccc;
}
.gallery .slick-dots {
  position: relative;
  bottom: 0;
}
.gallery .slick-slider .slick-track, .gallery .slick-slider .slick-list {
  height: 100%;
}
.gallery img {
  margin: 0;
}
.gallery .slick-list {
  border-radius: 8px;
}
.gallery .slick-slide div {
  height: 100%;
  width: 100%;
}

.gallery__slider.slick-slider {
  position: absolute;
}

.gallery__slide {
  width: 100%;
}

.gallery::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}

.gallery__slide-picture {
  width: 100%;
}

@media (max-width: 1023px) {
  .gallery {
    margin: 24px 0;
  }
  .gallery .slick-prev {
    left: -8px;
  }
  .gallery .slick-next {
    left: auto;
    right: -8px;
  }
  .gallery .slick-dots {
    margin-top: 8px;
  }
}
.header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #00aeef;
  z-index: 100;
}

.header__content {
  height: 96px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 0;
}

.header__logo {
  display: inline-flex;
}

a.header__logo {
  transition: opacity 0.15s;
  cursor: pointer;
}

.no-touch a.header__logo:hover {
  opacity: 0.9;
}

.header__logo-img {
  width: 216px;
  height: 64px;
}

.header__sing-in {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid rgba(255, 255, 255, 0.6);
  border-radius: 16px 2px;
  padding: 0 20px;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  transition: opacity 0.15s;
}

.header__sing-in-icon {
  height: 20px;
  width: 20px;
  margin-left: 8px;
}

.no-touch .header__sing-in:hover {
  opacity: 0.9;
}

.header__profile {
  position: relative;
  padding: 11px 0;
}

.header__profile-btn {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: #fff;
  cursor: pointer;
  transition: opacity 0.15s;
}

.no-touch .header__profile-btn:hover {
  opacity: 0.9;
}

.header__profile-btn-logo {
  height: 36px;
  width: 36px;
  margin-right: 12px;
  color: #00aeef;
}

.header__profile-btn-icon {
  height: 6px;
  width: 10px;
  margin-left: 6px;
  transition: transform 0.15s;
  transform: rotate(180deg);
}

.header__profile.open .header__profile-btn-icon {
  transform: rotate(0);
}

.header__profile-drop {
  position: absolute;
  bottom: 0;
  right: 0;
  box-shadow: 0 0 24px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  background: #fff;
  transition: transform 0.15s, opacity 0.15s;
  opacity: 0;
  transform-origin: top;
  transform: translateY(100%) scaleY(0);
  padding: 14px 17px;
}

.header__profile.open .header__profile-drop {
  transform: translateY(100%) scaleY(1);
  opacity: 1;
}

.header__profile-drop-list {
  display: flex;
  flex-direction: column;
}

.header__profile-drop-item {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  white-space: nowrap;
  color: #333;
}

.header__profile-drop-item:last-child {
  margin-bottom: 0;
}

.no-touch .header__profile-drop-item:hover .header__profile-drop-label {
  color: #04a;
}

.header__profile-drop-icon {
  flex: 0 0 auto;
  height: 18px;
  width: 18px;
  margin-right: 8px;
  color: #ccc;
}

@media (max-width: 1023px) {
  .header__content {
    height: 64px;
    padding: 12px 0;
  }

  .header__logo-img {
    width: 135px;
    height: 40px;
  }

  .header__sing-in {
    height: 32px;
    border: 1px solid rgba(255, 255, 255, 0.6);
    padding: 0 8px;
    font-size: 14px;
    line-height: 22px;
  }

  .header__sing-in-icon {
    height: 16px;
    width: 16px;
    margin-left: 4px;
  }

  .header__profile {
    position: relative;
    padding: 8px 0;
  }

  .header__profile-btn-logo {
    margin-right: 0;
  }

  .header__profile-btn-icon {
    display: none;
  }

  .header__profile-btn-label {
    display: none;
  }
}
.lessons__cols {
  display: flex;
  align-items: flex-start;
}

.lessons__h1 {
  margin: 72px 0 48px;
}

.lessons__back-link-wrap {
  display: none;
}

.lessons__content {
  flex: 1 1 auto;
}

@media (max-width: 1023px) {
  .lessons {
    padding-bottom: 20px;
  }

  .lessons__h1 {
    display: none;
  }

  .lessons__back-link-wrap {
    display: block;
    margin: 20px 0 16px;
  }

  .lessons__back-link {
    display: inline-flex;
    align-items: center;
  }

  .lessons__back-link-icon {
    height: 10px;
    width: 8px;
    color: #bbb;
    margin-right: 6px;
    transform: scale(-1);
  }

  .lessons__back-link-text {
    color: #00aeef;
    font-size: 16px;
    line-height: 19px;
  }
}
.main-banner {
  max-width: 1600px;
  margin: 0 auto;
}

.main-banner__slide {
  position: relative;
}

.main-banner__slide::before {
  content: "";
  display: block;
  padding-top: 42.5%;
}

@media (max-width: 1023px) {
  .main-banner__slide {
    height: auto;
  }

  .main-banner__slide::before {
    content: "";
    display: block;
    padding-top: 118.75%;
  }
}
.page-main {
  padding-bottom: 86px;
}

.section {
  margin: 80px 0;
}

.section:first-child {
  margin-top: 0;
}

.section:last-child {
  margin-bottom: 0;
}

.main-cols {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.main-cols__description {
  flex: 0 1 765px;
  margin-right: 20px;
}

.main__iframe-wrap {
  position: -webkit-sticky;
  position: sticky;
  top: 130px;
  flex: 0 0 440px;
  box-shadow: 0 0 24px rgba(0, 0, 0, 0.15);
  min-height: 600px;
  border-radius: 8px;
}

@media (max-width: 1023px) {
  .page-main {
    padding-bottom: 20px;
  }

  .section {
    margin: 24px 0;
  }

  .section:first-child {
    margin-top: 0;
  }

  .section:last-child {
    margin-bottom: 0;
  }

  .main-cols {
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .main-cols__description {
    flex: 0;
    margin: 0 0 24px;
  }

  .main__iframe-wrap {
    position: static;
    top: 0;
    flex: 0;
    box-shadow: none;
    min-height: unset;
    border-radius: 0;
  }
}
.modal-window {
  background: #fff;
  width: 800px;
  max-width: 100%;
  border-radius: 4px;
  position: relative;
}

.modal-window__body {
  padding: 24px;
}

.modal-window__header {
  word-break: break-word;
  display: flex;
  padding: 10px 24px;
  background: #ccc;
  border-radius: 4px 4px 0 0;
}

.modal-window__header-main {
  flex: 1 1 auto;
  margin-right: 20px;
}

.modal-window__close {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -10px -24px -10px auto;
  width: 50px;
  height: 50px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  color: #666;
  transition: 0.15s;
}

.modal-window__close::after {
  content: "";
  position: absolute;
  top: 3px;
  bottom: 3px;
  left: 3px;
  right: 3px;
  border: 1px dashed;
  border-radius: inherit;
  opacity: 0;
  transition: inherit;
  pointer-events: none;
}

.state--focus-enabled .modal-window__close:focus::after {
  opacity: 0.75;
}

.modal-window__close-icon {
  display: block;
  width: 24px;
  height: 24px;
}

@media (any-hover: hover) {
  .modal-window__close:hover {
    color: #000;
  }
}
.modal--lg .modal-window {
  width: 1100px;
}

.modal--lg .modal-window__header {
  padding: 10px 40px;
}

.modal--lg .modal-window__close {
  margin-right: -40px;
}

.modal--lg .modal-window__body {
  padding: 40px;
}

.modal--sm .modal-window {
  width: 480px;
}

@media (max-width: 1023px) {
  .modal-window {
    width: 100%;
    min-height: 100%;
    border-radius: 0;
  }

  .modal--lg .modal-window,
.modal--sm .modal-window {
    max-width: 100%;
  }

  .modal-window__header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 11;
    border-radius: 0;
  }
}
.modal__surface {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  z-index: 200;
  overflow-x: auto;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  transition: 0.25s;
}

.modal__container {
  display: flex;
  flex: 1 1 auto;
  padding: 20px;
  min-height: -webkit-min-content;
  min-height: -moz-min-content;
  min-height: min-content;
  min-width: 0;
}

.modal__content-slot {
  margin: auto;
  min-width: 0;
}

.modal--gallery .modal__content-slot {
  width: 100%;
  height: 100%;
  display: flex;
}

.modal--gallery .modal__surface {
  overflow-y: hidden;
}

.modal--gallery .modal__container {
  padding: 0;
  height: 100%;
}

.state--modal-open .modal__surface {
  opacity: 1;
  visibility: visible;
}

.modal--page .modal-window {
  width: 100%;
}

.modal--page .modal__content-slot {
  width: 100%;
}

.modal--page .modal__container {
  padding: 40px 0 0;
}

.modal--page .modal-window__body {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1023px) {
  .modal__container {
    padding: 0;
    display: flex;
    min-height: 100%;
  }

  .modal__content-slot {
    flex: 1 1 auto;
    margin: 0;
  }

  .modal__surface {
    padding: 0;
  }

  .modal--page .modal-window {
    padding: 0;
  }
}
.nav {
  position: -webkit-sticky;
  position: sticky;
  top: 126px;
  flex: 0 0 312px;
  margin-right: 48px;
  padding: 16px 0 20px;
  background: #f7f7f7;
  border-radius: 8px;
}

.nav__title {
  padding: 0 16px;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 28px;
  font-weight: 700;
  color: #2159a8;
}

.nav__list {
  display: flex;
  flex-direction: column;
}

.nav__list-item {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  margin-bottom: 16px;
  border-left: 4px solid transparent;
  padding: 0 16px 0 12px;
}

.nav__list-item:active {
  color: #00aeef;
}

.nav__list-item-text {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.no-touch .nav__list-item:hover {
  color: #00aeef;
}

.nav__list-item.active {
  color: #00aeef;
  border-left: 4px solid #00aeef;
}

.nav__list-item:last-child {
  margin-bottom: 0;
}

.nav__list-item-arrow {
  display: none;
  height: 12px;
  width: 8px;
  color: #bbb;
  margin-left: 4px;
}

@media (max-width: 1023px) {
  .nav {
    position: relative;
    top: 0;
    flex: 1 1 312px;
    margin-right: 0;
    padding: 12px 0 12px 12px;
  }

  .nav__title {
    padding: 0;
    margin-bottom: 16px;
  }

  .nav__list-item {
    min-height: 56px;
    align-items: center;
    margin-bottom: 0;
    padding: 8px 12px 8px 4px;
    border-left: 0;
    border-bottom: 1px solid #bbb;
  }

  .nav__list-item:last-child {
    border-bottom: 0;
  }

  .nav__list-item-text {
    font-size: 14px;
    line-height: 20px;
    -webkit-line-clamp: 10;
  }

  .nav__list-item.active {
    color: #00aeef;
    border-left: 0;
  }

  .nav__list-item:last-child {
    margin-bottom: 0;
  }

  .nav__list-item-arrow {
    flex: 0 0 auto;
    display: flex;
  }
}
.page-title,
h1.page-title {
  margin: 72px 0 48px;
}

@media (max-width: 1023px) {
  .page-title,
h1.page-title {
    margin: 20px 0 12px;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track::before, .slick-track::after {
  content: "";
  display: table;
}
.slick-track::after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-arrow {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  box-shadow: 0 1px 6px rgba(26, 36, 51, 0.12);
  font-size: 0;
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  cursor: pointer;
  z-index: 4;
}

.slick-prev {
  left: 10%;
}

.slick-next {
  left: auto;
  right: 10%;
  transform: translateY(-50%) scaleX(-1);
}

.slick-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 55%;
  width: 14px;
  height: 14px;
  transform: translate(-50%, -50%) rotate(-45deg);
  border-left: 3px solid #fff;
  border-top: 3px solid #fff;
  transition: opacity 0.15s;
}

.no-touch .slick-arrow:hover::before {
  opacity: 0.6;
}

.slick-arrow {
  display: none;
}

.slick-dots {
  position: absolute;
  display: flex;
  width: 100%;
  justify-content: center;
  bottom: 26px;
  left: 0;
}

.slick-dots li {
  margin-right: 4px;
  display: inline-flex;
  align-items: center;
}

.slick-dots li:last-child {
  margin-right: 0;
}

.slick-dots li button {
  position: relative;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background-color: #fff;
  transition: transform 0.15s, height 0.15s, width 0.15s;
  font-size: 1px;
  color: transparent;
  cursor: pointer;
}

.slick-dots li.slick-active button {
  height: 12px;
  width: 12px;
  background-color: #00aeef;
}

.no-touch .slick-dots li:not(.slick-active) button:hover {
  transform: scale(1.2);
}

/* blocks */
.slick-track {
  display: flex;
}

.slick-slide {
  height: auto;
}

.main-banner:not(.slick-initialized) .main-banner__slide:not(:first-child) {
  height: 1px;
  overflow: hidden;
  opacity: 1;
}

@media (max-width: 1023px) {
  .slick-arrow {
    left: 8px;
  }

  .slick-next {
    left: auto;
    right: 8px;
  }

  .slick-dots li button {
    height: 6px;
    width: 6px;
  }

  .slick-dots li {
    margin-right: 4px;
  }

  .slick-dots li.slick-active button {
    height: 10px;
    width: 10px;
  }

  .slick-arrow {
    width: 40px;
    height: 40px;
  }

  .slick-arrow::before {
    width: 10px;
    height: 10px;
  }
}
.swiper-slider__slider {
  position: relative;
}

.swiper-slider__prev {
  display: block;
}

.swiper-slider__next {
  display: block;
}